打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

LNN 中华语字/style.css:修订间差异

来自 LNN的:not(博客)?
DGCK81LNN留言 | 贡献
无编辑摘要
DGCK81LNN留言 | 贡献
无编辑摘要
 
(未显示同一用户的1个中间版本)
第1行: 第1行:
.lz { font-size: 2rem !important; }
.lz, .lz>* { font-size: 2rem !important; letter-spacing: 0 !important; }
.unicodetable td { font: 1.5rem Zhunghua; }
.unicodetable td { font: 1.5rem Zhunghua; }

2023年10月25日 (三) 18:59的最新版本

.lz, .lz>* { font-size: 2rem !important; letter-spacing: 0 !important; }
.unicodetable td { font: 1.5rem Zhunghua; }